.instagram-section-img {
  height: 210px;
  object-fit: cover;

  @include media-breakpoint-up(lg) {
    height: 246px;
  }
}

.instagram-section-btn {
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;

  @include media-breakpoint-up(lg) {
    bottom: 50%;
    transform: translate(-50%, 50%);
  }
}
